Subject: RE: A little more feedback? #818 Hiring and firing the IAD

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 26 Jan 2005 00:06:30 +0100

W.r.t. to latest suggested text by Harald:
> So we have 3 alternatives:
> 
> OLD
>    Although the IAD is an ISOC employee, he or she works under the
>    direction of the IAOC.  The IAD is selected and hired by a committee
>    of the IAOC.  The members of this committee are appointed by the
>    IAOC, and consist at minimum of the ISOC President and the IETF
>    Chair.  This same committee is responsible for setting the IAD's
>    initial compensation, reviewing the performance of the IAD
>    periodically, and determining any changes to the IAD's employment and
>    compensation.
> 
> NEW(1)
> 
> Although the IAD is an ISOC employee, he or she works under the
> direction of the IAOC. A committee of the IAOC is responsible for
> hiring and firing of the IAD, for reviewing the performance and for
> setting the compensation of the IAD. The members of this committee are 
> appointed by the IAOC, and consist at minimum of the ISOCPresident and
> the IETF Chair.
> 
> NEW(2)
> 
> Although the IAD is an ISOC employee, he or she works under the
> direction of the IAOC. A committee of the IAOC is responsible for
> hiring and firing of the IAD, for reviewing the performance and for
> setting the compensation of the IAD. The members of this committee are 
> appointed by the IAOC, and consist at minimum of the ISOC President, the 
> IETF Chair and one IAOC member that has been selected by the Nomcom.
> 
> I don't see any world-shaking difference between these, but I 
> slightly prefer the last one (with nomcom-selected member).
> 
> I'd like this one, too, nailed before -05 rolls....
> 

The NEW(2) solutions might jeopardize (i.e. delay) the time by
which we can actually hire the IAD.
Should we add "(if these have been named)" to the Nomcom selected
member. That way we can go ahead asap when we have an opportunity
to hire the IAD.

So then it would become:

 NEW(2)
 
 Although the IAD is an ISOC employee, he or she works under the
 direction of the IAOC. A committee of the IAOC is responsible for
 hiring and firing of the IAD, for reviewing the performance and for
 setting the compensation of the IAD. The members of this committee are 
 appointed by the IAOC, and consist at minimum of the ISOC President, the 
 IETF Chair and one IAOC member that has been selected by the Nomcom
 (if these have been named).

Bert
>                Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 26 Jan 2005 11:16:34 +0100

> W.r.t. to latest suggested text by Harald:
...
>  (if these have been named).

Either that, or add a separate mini-section on "transitional
arrangements" where you collect this and any other issues that have
the same sort of "if." That's an editorial choice.

    Brian